extends layout

block content
  .mdl-card.mdl-shadow--4dp.mdl-cell.mdl-cell--12-col
    .mdl-card__media(style="color:#{color};background-image:url(/#{image || ''})")
      h3 #{title}
    .mdl-color-text--grey-700.mdl-card__supporting-text.meta
      .minilogo
      div
        strong #{author}
        span #{moment(date).format('DD/MM/YYYY')}
      .section-spacer
      .meta__favorites
        | 425 
        i.material-icons(role='presentation') favorite
        span.visuallyhidden favorites
      div
        i.material-icons(role='presentation') bookmark
        span.visuallyhidden bookmark
      div
        i.material-icons(role='presentation') share
        span.visuallyhidden share
    .mdl-color-text--grey-700.mdl-card__supporting-text
      !=body
    .mdl-color-text--primary-contrast.mdl-card__supporting-text.comments
      form
        .mdl-textfield.mdl-js-textfield.mdl-textfield--floating-label
          textarea#comment.mdl-textfield__input(rows='1')
          label.mdl-textfield__label(for='comment') Join the discussion
        button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
          i.material-icons(role='presentation') check
          span.visuallyhidden add comment
      .comment.mdl-color-text--grey-700
        header.comment__header
          img.comment__avatar(src='images/co1.jpg')
          .comment__author
            strong James Splayd
            span 2 days ago
        .comment__text
          | In in culpa nulla elit esse. Ex cillum enim aliquip sit sit ullamco ex eiusmod fugiat. Cupidatat ad minim officia mollit laborum magna dolor tempor cupidatat mollit. Est velit sit ad aliqua ullamco laborum excepteur dolore proident incididunt in labore elit.
        nav.comment__actions
          button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
            i.material-icons(role='presentation') thumb_up
            span.visuallyhidden like comment
          button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
            i.material-icons(role='presentation') thumb_down
            span.visuallyhidden dislike comment
          button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
            i.material-icons(role='presentation') share
            span.visuallyhidden share comment
        .comment__answers
          .comment
            header.comment__header
              img.comment__avatar(src='images/co2.jpg')
              .comment__author
                strong John Dufry
                span 2 days ago
            .comment__text
              | Yep, agree!
            nav.comment__actions
              button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
                i.material-icons(role='presentation') thumb_up
                span.visuallyhidden like comment
              button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
                i.material-icons(role='presentation') thumb_down
                span.visuallyhidden dislike comment
              button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
                i.material-icons(role='presentation') share
                span.visuallyhidden share comment
  nav.demo-nav.mdl-color-text--grey-50.mdl-cell.mdl-cell--12-col
    a.demo-nav__button(href='/')
      button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon.mdl-color--white.mdl-color-text--grey-900(role='presentation')
        i.material-icons arrow_back
      |               Newer
    .section-spacer
    a.demo-nav__button(href='/')
      | Older
      button.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon.mdl-color--white.mdl-color-text--grey-900(role='presentation')
        i.material-icons arrow_forward
